.cf:before,
.cf:after {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}

.cf {
    *zoom: 1
}

div#topnav-wrapper {
    left: 0;
    text-align: center;
    top: 91px;
    width: 986px;
    z-index: 10
}

ul#topnav {
    width: 986px;
    list-style-type: none;
    margin: 0;
    position: relative;
    height: 14px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
}

#topnav-wrapper ul li a.main-link {
    color: #000;
    display: block;
    font-size: 15px;
    height: 20px;
    line-height: 15px;
    text-decoration: none;
    margin-top: -13px;
    background-color: #fff;
    padding: 6px 0 0 0;
    font-weight: 700;
    font-size: 14px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
height: 27px;
    z-index: 45;
}

#topnav-wrapper ul li:hover a.main-link {
    color: #c00;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    position: relative;
    top: -1px;
    z-index: 200
height: 27px;
}

#topnav-wrapper ul li a.main-link:hover {
    color: #c00;
    display: block;
    text-decoration: underline;
}

ul#topnav li {
    list-style-type: none
}

ul#topnav li.main {
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    width: auto;
    z-index: 5;
    flex-grow: 1;
}

ul#topnav li.main:hover {
    color: #E13965;
    z-index: 10
}

ul#topnav li div.dropdown {
    display: none;
    position: absolute;
    text-align: left;
    border-radius: 0 0 0px 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    margin-top: 0;
    border: 1px solid #e6e6e6;
    z-index: -1;
    top: 12px;
    overflow: hidden;
}

div#cosmetics {
    left: -388px;
    background: #fff;
    width: 770px;
}

div#dropdown-brands {
    background: #fff;
    left: -293px
}

div.dropdown h2 {
    padding: 0 5px;
    margin: 10px 0 0;
    border-bottom: 1px dotted #ccc
}

ul#topnav li div.dropdown ul li {
    height: auto;
    min-width: 150px;
    padding: 3px 0;
}

ul#topnav li div.dropdown {
    display: none
}

ul#topnav li:hover div.dropdown {
    display: block;
    z-index: 40
}

div#dropdown-salon {
    background: #fff;
    width: 500px;
    left: -296px
}

div.dropdown ul li ul.sub-list {
    font-weight: 400;
    padding-bottom: 4px!important
}

div.dropdown ul li a {
    text-decoration: none;
    padding: 5px;
    color: #000
}

div.dropdown ul li img {
    display: block;
    margin: 0 auto;
    width: 150px
}

div.dropdown ul li a:hover {
    color: #c00
}

#hd {
    overflow: visible;
    z-index: 10
}

div#dropdown-tools {
    background: #fff;
    height: 375px;
    width: 867px;
}

ul.sub-list {
    font-size: 10px
}

div#dropdown-Wigs {
    background: #fff;
    height: 200px;
    width: 640px
}

div#dropdown-hair-care {
    background: #fff;
    height: 420px;
    width: 765px;
    left: -85px
}

div#dropdown-pieces {
    height: 245px;
    width: 750px;
    background: #fff;
    left: -27px;
}

div#dropdown-nails {
    background: #fff;
    width: 640px;
    left: -380px
}

div#dropdown-Fragrance {
    height: 225px;
    width: 450px;
    background: #fff;
}

div#dropdown-men {
    background: no-repeat #fff 197px 40px;
    right: 0;
    height: 151px
}

div.column {
    display: block;
    float: left;
    margin: 10px 0 0 10px
}

div.column h4 {
    color: #000;
    text-transform: uppercase;
font-size: 14px;
font-weight: bold;
}

div.column a {
    text-decoration: none
}

div#dropdown-skin {
    width: 984px;
    background: #fff;
    left: -489px;
}

div.dropdown ul {
    width: 235px;
    margin: 0;
    padding-left: 5px;
    padding-bottom: 10px;
    float: left;
    overflow: hidden;
    line-height: 18px;
    font-size: 15px;
}

div#dropdown-Fragrance {
    height: 400px;
    width: 985px;
    background: #fff;
    left: -403px;
}

#dropdown-Fragrance table {
    float: right;
    margin: 15px;
}

#dropdown-Fragrance table tr td {
    padding: 5px 10px 0px 10px;
    border-left: 1px black solid;
}

#dropdown-Fragrance table tr td a img {
    border: solid 1px #fff;
}

#dropdown-Fragrance table tr td a img:hover {
    border: solid 1px #000;
}

div#dropdown-salon .column ul {
    width: 260px;
    margin: 0;
    padding-left: 5px;
    padding-bottom: 10px;
    float: left;
    overflow: hidden;
    line-height: 18px;
    font-size: 15px;
}

li.main a {
    color: #000;
}

li.main a:hover {
    text-decoration: underline;
}
